{% extends 'base.html.twig' %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <span class="text-primary fs-5 align-self-center">Grundeinstellungen</span>
    </div>
{% endblock %}

{% block tabBar %}
    {% include 'component/mdc_tab_bar_component.html.twig' with {
        'id': 'basic_settings_configuration_tab_bar',
        'tabs': [
            {'name': 'Betreiberdaten', 'id': 'basic_settings_configuration_account_data_tab', 'url': path('configuration_basic_settings_account_data') ,'active': false},
            {'name': 'Impressum', 'id': 'basic_settings_configuration_imprint_tab', 'url': path('configuration_basic_settings_imprint') , 'active': false},
            {'name': 'Datenschutz', 'id': 'basic_settings_configuration_privacy_policy_tab', 'url': path('configuration_basic_settings_privacy_policy') , 'active': false},
            {'name': 'AGB', 'id': 'basic_settings_configuration_gtc_tab', 'url': path('configuration_basic_settings_gtc') , 'active': false},
            {'name': 'Layout', 'id': 'basic_settings_configuration_layout_tab', 'url': path('configuration_basic_settings_layout') , 'active': false},
            {'name': 'Stadt-Exposé', 'id': 'basic_settings_configuration_city_expose_tab', 'url': path('configuration_basic_settings_city_expose_overview') , 'active': false},
            {'name': 'Prozesse', 'id': 'basic_settings_configuration__processes_tab', 'url': path('configuration_basic_settings_processes') , 'active': false},
            {'name': 'Schnittstellen', 'id': 'basic_settings_configuration_interfaces_tab', 'url': path('configuration_basic_settings_interfaces') , 'active': false},
            {'name': 'WMS-Dienste', 'id': 'basic_settings_configuration_wms_tab', 'url': path('configuration_basic_settings_wms_overview') , 'active': false},
        ]
    } only %}
{% endblock %}
